Subject: Difficult to use this package.

From: Dale Mellor <[email-masked]>
Date: Mon, 08 Apr 2024 16:36:17 +0100

I have sent an issue upstream at Github
(https://github.com/andykuszyk/noman.el/issues/5): this package does not seem to
work very well with the GIT command.

I see you are a contributor to the package; if you can I would suggest that when
you bump the version in the code, that you also tag it in the GIT repository,
use that tag in the Guix package definition, and keep the Guix version string
simple (there should be no need to include the GIT fingerprint in the version
number).